# std::filesystem::filesystem_error::path1, std::filesystem::filesystem_error::path2

From cppreference.com
< cpp‎ | filesystem‎ | filesystem error

const std::filesystem::path & path1() const noexcept; |  | (since C++17)
const std::filesystem::path & path2() const noexcept; |  | (since C++17)

Returns the paths that were stored in the exception object.

### Parameters

(none)

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/filesystem/filesystem_error/path&oldid=105036"